+ Reply to Thread
Results 1 to 4 of 4
  1. #1
    Registered User
    Join Date
    02-19-2005
    Location
    las vegas
    Posts
    11

    netfront 4 ppc 6601

    can any one tell me, is a version of netfront compatible w/ ppc 6601 or should i wait for 3.3 version. Is anyone actually using netfront on their ppc 6601- 00, if so , which version

  2. #2
    Registered User
    Join Date
    01-27-2003
    Posts
    310
    I've been using Netfront 3.1 since late December--works fine.
    Mick

  3. #3
    Registered User
    Join Date
    11-10-2004
    Location
    Worcester
    Posts
    1,988
    You can download the demo and see for yourself.

    By the way I have one issue with it I can't figure out.

    When I go to my web page that has controls and buttons.

    When I click a button, it refreshes the page and then pops up a diaglog asking me to save the CGI file to My Documents. I say no and then it pops up a box save can't retreive page. Then I hit refresh and I get the result from hitting the control.

    What is it trying to do?

  4. #4
    Registered User
    Join Date
    02-19-2005
    Location
    las vegas
    Posts
    11

    Lightbulb netfront 4 ppc

    ok i hear everyone says try netfront 4 ppc, but which version? Access tells me a version 2003 pie second edition isnt available yet, but in the works. Is there a secret to getting an older version of netfront to work in ppc 6600-01.....please help

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts